#twister ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    
}
#twister li {
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 4px;
    margin-top: 4px;
    position: relative;
    padding: 3px;
    height: 70px;
    max-width: 115px;
    max-height: 65px;
    font-size: 10px;
}
#twister li.selected {
border-color: #e77600;
background-color: #FCE2D9;
}
#twister li:hover {
    background-color: #E6E6E6;
    color: gray;
}
#twister li a{
    text-decoration: none;
    color: gray;
}
#twister li a:hover{
    text-decoration: none;
    color: gray;
    /*font-weight: bold;*/
}
#twister li span{
    color:#B12704!important;
    display: block;
    font-size: 12px;
}
#twister li big{
    font-size: 100%;
}
#twister li small{
    font-size:10px; color:gray;
}

#twister li img {
    max-width: 30px;
    height: auto;
    display: block;
    padding-right: 3px;
}

#twister li #switch_left {
    display: block;
    width: 30px;
    height: 30px;
    float: left;
}
#twister li #switch_right{
    display: block;
    width: 77px;
    height: 65px;
    float: left;
}

#twister li #switch_right h5{
    font-weight: normal;
    font-size: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
